
.webform-client-form .form-item{
max-width:none;	
}


.page-node-58126 .page_banner h1:before {
  background-image: url("../images/icons/assessment-w.png");
  background-image: url("../images/icons/assessment-w.svg"); 
  margin-bottom:3px;
}


.page-node-58131 .page_banner h1:before {
  background-image: url("../images/icons/resources-w.png");
  background-image: url("../images/icons/resources-w.svg"); 
  margin-bottom:3px;
}

.page-node-58711 .page_banner h1:before {
  background-image: url("../images/icons/research-w.png");
  background-image: url("../images/icons/research-w.svg"); 
  margin-bottom:3px;
}

.book-navigation{
 display:none;	
}

/** hide comment notification settings on user edit page ***/
#edit-comment-notify-settings{
	display:none !important;
}

/*** Journals search result page style ****/

.journals-search-results img.search-result-attr-icon {
	vertical-align:bottom;
}

.journals-search-results h3{
	margin-bottom:1px !important;
}

.journals-search-results .form-autocomplete{
	background-position:100% 10px !important;	
}

.journals-search-results .form-text{
	width:100%;
}

.journals-search-results .views-exposed-form{
	padding:20px;
	background:#f3f3f3;	
}

#webform-client-form-58496 fieldset{
	margin-top:30px !important;	
}

.page-sitesearch .block--facetapi{
	padding:0 0 10px !important;
}

.page-sitesearch .block--facetapi h2{
	margin:0 !important;
}



/** Blogs page style **/

.blog-page{
	height:50px;
}

.section-blogs h1{
	margin-top:5px;
	}
	

.page-sitesearch .facetapi-processed li{
	list-style-type:none;
}


.page-node-60286 .page_banner h1:before {
  background-image: url("../images/icons/journals-w.png");
  background-image: url("../images/icons/journals-w.svg"); 
  margin-bottom:3px;
}


